Depended by: clamav, evolution-ews, open-vm-tools, wxgtk2, wxgtk3

Depended by (build): wxbase

Library depended by: